Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:25 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation deepa arora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deepa arora Bot:  Hi Deepa Arora ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971559163642            01:04 PM, 16th Apr                   fatma                   Hi Deepa , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:05 PM, 16th Apr                     deepa arora                    I have requested for a return           01:05 PM, 16th Apr                     deepa arora                    Its still showing return in progress           01:05 PM, 16th Apr                     deepa arora                    May i know when it will be processed           01:05 PM, 16th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:06 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:08 PM, 16th Apr                     deepa arora                    9649916218           01:09 PM, 16th Apr                     deepa arora                    Sorry was looking for my order number           01:09 PM, 16th Apr                   fatma                   It's okay           01:09 PM, 16th Apr                   fatma                   Thank you for sharing the order number with me           01:09 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:10 PM, 16th Apr                     deepa arora                    Sure           01:10 PM, 16th Apr                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection.           01:12 PM, 16th Apr                   fatma                   They will contact you on the following contact number when arranging the collection with you: (+971559163642).           01:13 PM, 16th Apr                   fatma                   If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           01:13 PM, 16th Apr                     deepa arora                    Ok           01:14 PM, 16th Apr                     deepa arora                    Thanks           01:14 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:14 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409077